#Bomb{z-index: 99;position:fixed;top: 32%;width: 450px;display:none;height: 270px; margin: 0 auto;left: 0px;right: 0px;}
#Bomb div:nth-of-type(1){z-index: 200;position:fixed;top: 32%;margin-left: 0px;width: 450px;float: right;margin-top:5px}
#Bomb div img:nth-of-type(1){float: right;margin-right: 5px;margin-top: 5px;}
#Bomb div:nth-of-type(2){float: left;}